id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: pt-BR
content:
  incident.state.not_started: Não iniciado
  incident.state.investigating: Investigando
  incident.state.false_positive: Falso positivo
  incident.state.closed: Fechado
